{
  "calendarSources": [
    {
      "type": "dailynote",
      "color": "#ffffff",
      "heading": "Calendar Tasks"
    },
    {
      "type": "local",
      "color": "#e557c6",
      "directory": "900s Calendars/1. Other Work"
    },
    {
      "type": "local",
      "color": "#d93a3a",
      "directory": "900s Calendars/2. Research"
    },
    {
      "type": "local",
      "color": "#deff38",
      "directory": "900s Calendars/3. Events"
    },
    {
      "type": "local",
      "color": "#88c1dd",
      "directory": "300s School/ME 2016 - Nonlinear Dynamical Systems 1"
    },
    {
      "type": "local",
      "color": "#58fdc6",
      "directory": "300s School/NUCE 2100 - Fundamentals of Nuclear Engineering"
    },
    {
      "type": "local",
      "color": "#4e6ca6",
      "directory": "300s School/ME 2085 - Graduate Seminar"
    },
    {
      "type": "local",
      "color": "#ff841f",
      "directory": "900s Calendars/0. Deadlines"
    },
    {
      "type": "ical",
      "color": "#2b00ff",
      "url": "https://outlook.office365.com/owa/calendar/40c8aa38153f4b1c81452964fc63cf83@pitt.edu/f450534d1f104a53b0b58f1d1953105416980344478428784892/calendar.ics"
    },
    {
      "type": "ical",
      "color": "#83ff7a",
      "url": "https://www.officeholidays.com/ics-fed/usa"
    },
    {
      "type": "local",
      "color": "#c2e660",
      "directory": "4 Qualifying Exam/2 Writing"
    }
  ],
  "defaultCalendar": 0,
  "firstDay": 0,
  "initialView": {
    "desktop": "timeGridWeek",
    "mobile": "timeGrid3Days"
  },
  "timeFormat24h": false
}